=== debian/changelog ===
fcitx-zhuyin (0~20150911-4) unstable; urgency=medium

  * Fix --ddeb-migration option for dbgsym migration.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 10 Aug 2016 09:18:30 +0800

fcitx-zhuyin (0~20150911-3) unstable; urgency=medium

  * Migrate to unstable.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 09 Aug 2016 09:13:18 +0800

fcitx-zhuyin (0~20150911-2) experimental; urgency=medium

  * Bump Standards-Version to 3.9.8.
  * Remove fcitx-zhuyin-dbg in favor of dbgsym.
  * Update Vcs-* fields.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 08 Jun 2016 10:21:12 +0800

fcitx-zhuyin (0~20150911-1) experimental; urgency=low

  * Initial release (Closes: #790031)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 11 Sep 2015 20:12:33 +0800
