=== debian/control ===
Source: fcitx-zhuyin
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 9.20151219),
               cmake (>= 2.8.6),
               fcitx-libs-dev,
               libglib2.0-dev,
               libintl-perl,
               libzhuyin-dev (>= 1.0.91)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/pkg-ime/fcitx-zhuyin.git
Vcs-Git: https://anonscm.debian.org/git/pkg-ime/fcitx-zhuyin.git
Homepage: http://github.com/fcitx/fcitx-zhuyin

Package: fcitx-zhuyin
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Fcitx wrapper for Zhuyin library
 fcitx-zhuyin is a wrapper of Zhuyin IM engine for Fcitx.
 .
 The libzhuyin project aims to provide the algorithms core for intelligent
 sentence-based Chinese zhuyin input methods for Traditional Chinese user.
