=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

%:
	dh $@ --fail-missing --list-missing

override_dh_strip:
	dh_strip --ddeb-migration='fcitx-zhuyin-dbg (<< 0~20150911-2~)'
