=== debian/watch ===
version=3
https://github.com/fcitx/fcitx-zhuyin/releases .*/v?(\d\S*)/fcitx-zhuyin-(?:\d\S*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
